[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataLink.Create

Initialize a new instance of TDataLink

## Declaration

Source position: db.pas line 1825

`public constructor TDataLink.Create;`

## Description

Create calls the inherited constructor and then initializes some fields. In particular, it sets the buffercount to 1.

## See also

TDatalink.Destroy |  | Remove an instance of TDatalink from memory